ISCS#FEP - Feature #1996

Linux0 000 nginx0 0000000
02/09/2022 11:21 AM - yanwei li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

yanwei li

3.0_web

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/09/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 02/09/2022 11:22 AM - yanwei li

- File JKnginx.sh added
- File startjk.sh added

#2 - 02/09/2022 11:24 AM - yanwei li

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04/27/2022 03:15 PM - yanwei li

- File cutlog.sh added
- File dellog.sh added

- File Nginxd 00000 .docx added
Files

JKnginx.sh
startjk.sh
cutlog.sh

dellog.sh
Nginx[00000.docx

05/10/2025

227 Bytes
50 Bytes
332 Bytes
92 Bytes
33 KB

02/09/2022
02/09/2022
04/27/2022
04/27/2022
04/27/2022

1/1

yanwei i
yanwei i
yanwei li
yanwei i

yanwei li



http://www.tcpdf.org

